Plugins Search

Page 1 of 1 4 total

IDNameProductFamilyPublishedUpdatedSeverity
111792Adobe Reader <= 15.006.30434 / 17.011.30096 / 18.011.20055 Multiple Vulnerabilities (APSB18-29) (macOS)NessusMacOS X Local Security Checks2018/08/162019/11/04high
111791Adobe Acrobat <= 15.006.30434 / 17.011.30096 / 18.011.20055 Multiple Vulnerabilities (APSB18-29) (macOS)NessusMacOS X Local Security Checks2018/08/162019/11/04high
111794Adobe Reader <= 2015.006.30434 / 2017.011.30096 / 2018.011.20055 Multiple Vulnerabilities (APSB18-29)NessusWindows2018/08/162019/11/04high
111793Adobe Acrobat <= 15.006.30434 / 17.011.30096 / 18.011.20055 Multiple Vulnerabilities (APSB18-29)NessusWindows2018/08/162019/11/04high

Page 1 of 1 4 total